curl --request PUT \
--url https://app.freyavoice.ai/api/v2/feedbacks/{feedbackId}/assignees \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"workspaceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"userIds": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'{
"success": true,
"data": {
"message": "<string>",
"result": {
"success": true,
"assignees": [
{
"id": "<string>",
"feedbackId": "<string>",
"userId": "<string>",
"assignedAt": "<string>",
"userName": "<string>",
"assignedBy": "<string>"
}
]
}
}
}Replaces all assignees for a feedback.
curl --request PUT \
--url https://app.freyavoice.ai/api/v2/feedbacks/{feedbackId}/assignees \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"workspaceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"userIds": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'{
"success": true,
"data": {
"message": "<string>",
"result": {
"success": true,
"assignees": [
{
"id": "<string>",
"feedbackId": "<string>",
"userId": "<string>",
"assignedAt": "<string>",
"userName": "<string>",
"assignedBy": "<string>"
}
]
}
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Feedback ID